/*-----------------------------*/
/*GLOBAL LAYERS*/
/*-----------------------------*/
html, body {
	background: url("../img/bg.jpg") no-repeat scroll 50% 0 #ffffea;
	min-width: 1000px;
}

#site {
	height: 858px;
	width: 1000px;
	padding-top: 20px;
	margin: 0 auto;
}

#big_colom{
	width: 716px;
	float: left;
}

#sidebar {
	width: 276px;
	float: right;
	padding-right: 8px;
}
